import DstAPIUIServiceBase from './dst-api-ui-service-base';

/**
 * 接口UI服务对象
 *
 * @export
 * @class DstAPIUIService
 */
export default class DstAPIUIService extends DstAPIUIServiceBase {

    /**
     * Creates an instance of  DstAPIUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  DstAPIUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}